---
sysObjectID: 1.3.6.1.2.1.1.2
vfBox: 1.3.6.1.4.1.4596.3.1
vfBoxEvents: 1.3.6.1.4.1.4596.3.1.0
boxPsAEvent: 1.3.6.1.4.1.4596.3.1.0.1
boxPsBEvent: 1.3.6.1.4.1.4596.3.1.0.2
boxFailoverEvent: 1.3.6.1.4.1.4596.3.1.0.3
boxStateChangeEvent: 1.3.6.1.4.1.4596.3.1.0.4
vfMaxBoxes: 1.3.6.1.4.1.4596.3.1.1
vfBoxTableNextIndex: 1.3.6.1.4.1.4596.3.1.2
vfBoxTable: 1.3.6.1.4.1.4596.3.1.3
vfBoxEntry: 1.3.6.1.4.1.4596.3.1.3.1
vfBoxEntryIndex: 1.3.6.1.4.1.4596.3.1.3.1.1
vfBoxId: 1.3.6.1.4.1.4596.3.1.3.1.2
vfBoxPartNo: 1.3.6.1.4.1.4596.3.1.3.1.3
vfBoxPsAStatus: 1.3.6.1.4.1.4596.3.1.3.1.4
vfBoxPsBStatus: 1.3.6.1.4.1.4596.3.1.3.1.5
vfBoxFailoverStatus: 1.3.6.1.4.1.4596.3.1.3.1.6
vfBoxTrapEnable: 1.3.6.1.4.1.4596.3.1.3.1.7
vfBoxSoftwareRev: 1.3.6.1.4.1.4596.3.1.3.1.8
vfBoxState: 1.3.6.1.4.1.4596.3.1.3.1.9
vfBoxEntryStatus: 1.3.6.1.4.1.4596.3.1.3.1.10
vfAgent: 1.3.6.1.4.1.4596.3.2
vfAgentTrapEnable: 1.3.6.1.4.1.4596.3.2.1
vfTrapTargMaxTargets: 1.3.6.1.4.1.4596.3.2.2
vfTrapTargCfgTableNextIndex: 1.3.6.1.4.1.4596.3.2.3
vfTrapTargCfgTable: 1.3.6.1.4.1.4596.3.2.4
vfTrapTargCfgEntry: 1.3.6.1.4.1.4596.3.2.4.1
vfTrapTargCfgIndex: 1.3.6.1.4.1.4596.3.2.4.1.1
vfTrapTargCfgIpAddress: 1.3.6.1.4.1.4596.3.2.4.1.2
vfTrapTargCfgCommunity: 1.3.6.1.4.1.4596.3.2.4.1.3
vfTrapTargCfgEntryStatus: 1.3.6.1.4.1.4596.3.2.4.1.4
videoframeGenericMIB: 1.3.6.1.4.1.4596.6.1.2